Name:		cldr-emoji-annotation	
Version:	33.1.0_0
Release:	3
Summary:	Emoji annotation files in CLDR 
License:	LGPLv2+ and Unicode	
URL:		https://github.com/fujiwarat/cldr-emoji-annotation
Source0:	https://github.com/fujiwarat/cldr-emoji-annotation/releases/download/%{version}/%{name}-%{version}.tar.gz

BuildRequires:	autoconf automake

BuildArch:  	noarch

%description
This package copies CLDR annotation files for the versioned tarball

%package 	devel
Summary:    	Files for development of cldr-emoji-annotation
Requires:   	%{name} = %{version}-%{release} pkgconfig
BuildArch:  	noarch

%description devel
Files for development of cldr-emoji-annotation

%package_help

%prep
%autosetup -p1

%build
autoreconf -v -i
%configure
%make_build

%install
%make_install 

%files
%defattr(-,root,root)
%doc AUTHORS
%license unicode-license.txt
%{_datadir}/unicode/

%files devel
%defattr(-,root,root)
%{_datadir}/pkgconfig/*.pc

%files  help
%defattr(-,root,root)
%doc README

%changelog
* Fri Dec 13 2019 openEuler Buildteam <buildteam@openeuler.org> - 33.1.0_0-3
- Package init
